[DataAcl]
deviceconnect = 001;
installmobilego = 002;
scanmethod = 003;
sdscanmode = 004;
verifydevice = 005;
rootdevice = 006;
onerootstatus = 007;
newfailoldsuccess = 008;
abdbakcup = 009;
rootguideline_ums = 0010;
rootguideline_mtp = 0011;
rootguideline_adbbackup = 0012;
superuserrequesttimes = 0013;
allowsuperusertimes = 0014;
rejectsuperusertimes = 0015;
superuserretrytimes = 0016;
superuserhelptimes = 0017;
supersuhelptimes = 0018;
superuserhelpretrytimes = 0019;
superuser_roottimes = 0020;
usbstorage = 0021;
usbstoragesd = 0022;
scantime = 0023;
scanmode = 0024;
scansdcardmode = 0025;
readsdfailinfo = 0026;
getcalllogfail = 0027;
readdbfailinfo = 0028;
scancount = 0029;
scan_rootdb_sdtimes = 0030;
scan_rootdbtimes = 0031;
scansdtimes = 0032;
scandbtimes = 0033;
scan_adb_db_sdtimes = 0034;
scandeviceamount = 0035;
sdscantime = 0036;
scanmethodtime = 0037;
recoveryfiletype = 0038;
recoveryfilescount = 0039;
displaydeletebuttoncount = 0040;
previewtypecount = 0041;
feedbackcount = 0042;
reginterfacebuy = 0043;
shoppingcartbuy = 0044;
purchasebuy = 0045;
recoverybuy = 0046;
resumerecovery = 0047;
mobilegorecommend_link = 0048;
mobilegorecommend_download = 0049;
mobilegorecommende_launch = 0050;
scan = 0051;
